body 		{
		background:#010101;
 		font-family:Verdana, Helvetica, Sans-serif; 
		color:#afafaf;
 		font-size:8pt;
 		topmargin:0;
 		text-align:center;
		scrollbar-width: 8pt;
		scrollbar-face-color: #010101;
		scrollbar-shadow-color: #333333;
		scrollbar-highlight-color: #333333;
		scrollbar-3dlight-color: #222222;
		scrollbar-darkshadow-color: #aaaaaa;
		scrollbar-track-color: #010101;
		scrollbar-arrow-color: #464646;}
		s{color: #ff0000; text-decoration: none}
		}	


td.title	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#464646;
 		font-size:8pt;
		text-align:left;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}

td.site	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#464646;
 		font-size:8pt;
		text-align:center;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}

	

td.site1	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#464646;
 		font-size:8pt;
		text-align:center;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}

td.site1r	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#464646;
 		font-size:8pt;
		text-align:right;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}

td.site1l	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#464646;
 		font-size:8pt;
		text-align:left;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}

td.test	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#898989;
 		font-size:8pt;
		text-align:left;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}

td.head 	{
 		background:#550000;
 		font-family:Verdana, Helvetica, Sans-serif;
 		color:#ffffff;
 		font-size:13pt;
 		font-weight:bold;
		text-align:center;
 		border:#000000;
  		border-style:solid;
		border-width:1;
		}

td.news	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#898989;
 		font-size:8pt;
		text-align:left;
 		border:#000000;
  		border-style:solid;
		border-width:1;
		}

td.news2	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#898989;
 		font-size:8pt;
		text-align:center;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}

td.list	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#464646;
 		font-size:8pt;
		text-align:center;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}

td.masterlist	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#898989;
 		font-size:8pt;
		text-align:center;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}


td.site2	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#464646;
 		font-size:8pt;
		text-align:center;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}

td.date	{
 		background:#111111;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#9999cc;
 		font-size:8pt;
		text-align:left;
 		border:#000000;
  		border-style:solid;
		border-width:1;
		}

td.game	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#9999cc;
 		font-size:8pt;
		font-weight:bold;
		text-align:center;
 		border:#550000;
  		border-style:solid;
		border-width:1;
		}

td.table	{
 		background:#000000;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#ffffff;
 		font-size:8pt;
		text-align:center;
 		border:#000000;
  		border-style:solid;
		border-width:1;
		}

td.tableh	{
 		background:#000055;
 		font-family:Trebuchet MS, Verdana, Helvetica, Sans-serif;
 		color:#ffffff;
 		font-size:8pt;
		font-weight:bold;
		text-align:center;
 		border:#000000;
  		border-style:solid;
		border-width:1;
		}



b.date		{
 		font-family:Verdana, Helvetica, Sans-serif;
		color:#999999;
		text-decoration:bold;
 		font-size:8pt;
		}

a 		{
 		color:#9999cc;
 		text-decoration:none;
		}		

a:hover 	{
 		color:#FFFFFF;
 		}				


a.menu	{
		font-size:8pt;
		color:#0066CC;
 		text-decoration:none;
		}		

a.menu:hover	{
		font-size:8pt;
		color:#FFFFFF;
		}